Scrum - To do #709

User story # 705 (Resolved): As a project administrator | want to define Sprints
CRUD views to manage Sprints
2013-08-15 18:37 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Add permissions:

® View.
o Edit.
e Delete.

Associated revisions

Revision 167a5457 - 2013-08-26 22:04 - Emilio Gonzalez Montaina
#709

CRUD actions for Sprints (show is an empty view) in a new controller.
Added permissions as a project module.

Added needed routes.

Added project setting view to manage CRUD.

Added more validations for Sprint model (dates).

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1568 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2013-08-27 00:00 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#2 - 2013-09-06 21:11 - Emilio Gonzalez Montaina

- Tracker changed from Task to To do

#3 - 2013-09-07 00:33 - Emilio Gonzalez Montafia
- Assignee set to Emilio Gonzalez Montaha

- Sprint set to Sprint 1
